/* Class = "NSButtonCell"; title = "Show completed tasks"; ObjectID = "0RB-rz-u7V"; */
"0RB-rz-u7V.title" = "Mostrar eventos completados";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "3CL-SJ-uYO"; */
"3CL-SJ-uYO.title" = "Mostrar eventos rechazados";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "3gX-RT-Xvm"; */
"3gX-RT-Xvm.title" = "Mostrar el número de la semana en el calendario";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "4xu-iD-eP3"; */
"4xu-iD-eP3.title" = "Prioridad y Fecha de Vencimiento";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "5yK-J2-hNN"; */
"5yK-J2-hNN.title" = "Enorme";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityDescription" = "mostrar mapa para las localizaciones";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityHelp" = "activar mostrar mapa para las ubicaciones en la previsualización del elemento";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibShadowedToolTip" = "Mostrar mapa para las localizaciones en la previsualización de item";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityDescription" = "mostrar el final de los eventos";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityHelp" = "activar para mostrar la hora de finalización de los eventos de la lista";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibShadowedToolTip" = "Mostrar la hora de finalización de los eventos";

/* Class = "NSButtonCell"; title = "Use Gravatar for invitee images"; ObjectID = "9hh-Pe-KZL"; */
"9hh-Pe-KZL.title" = "Usar Gravatar para las imágenes de los invitados";

/* Class = "NSButtonCell"; title = "Start calendar weeks on a custom date"; ObjectID = "a5o-da-8TD"; */
"a5o-da-8TD.title" = "Iniciar las semanas del calendario en una fecha personalizada";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "a7V-IA-RSS"; */
"a7V-IA-RSS.title" = "Volver al día actual después de añadir elementos";

/* Class = "NSButtonCell"; title = "Show tasks in calendar views"; ObjectID = "bFN-ED-zHB"; */
"bFN-ED-zHB.title" = "Mostrar recordatorios en Día, Semana y Mes";

/* Class = "NSButtonCell"; title = "Show multi-day events in all-day section"; ObjectID = "BOX-up-nW0"; */
"BOX-up-nW0.title" = "Mostrar eventos de varios días en la sección de todo el día";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "text size"; ObjectID = "DFk-Ua-cjE"; */
"DFk-Ua-cjE.ibExternalAccessibilityDescription" = "tamaño del texto";

/* Class = "NSButtonCell"; title = "Combine identical events"; ObjectID = "dRp-id-6Mw"; */
"dRp-id-6Mw.title" = "Combinar eventos idénticos";

/* Class = "NSButtonCell"; title = "Show hidden items"; ObjectID = "DSb-Po-g3k"; */
"DSb-Po-g3k.title" = "Mostrar elementos ocultos";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "dZH-Ui-63O"; */
"dZH-Ui-63O.title" = "Pequeño";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Hvv-Mb-wAa"; */
"Hvv-Mb-wAa.title" = "Extra Grande";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "hZ0-H9-309"; */
"hZ0-H9-309.title" = "Título";

/* Class = "NSButtonCell"; title = "Organize tasks by list"; ObjectID = "I1d-ZV-lMX"; */
"I1d-ZV-lMX.title" = "Organizar tareas por listas";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "jI1-4U-Dfm"; */
"jI1-4U-Dfm.title" = "La lista muestra:";

/* Class = "NSButtonCell"; title = "Dim items on previous days"; ObjectID = "jk3-55-FuN"; */
"jk3-55-FuN.title" = "Atenuar elementos de días anteriores";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "task sort"; ObjectID = "jsY-la-902"; */
"jsY-la-902.ibExternalAccessibilityDescription" = "ordenar recordatorios";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "kzP-Lg-gYx"; */
"kzP-Lg-gYx.title" = "Mostrar mapa para las localizaciones";

/* Class = "NSTextFieldCell"; title = "Sort tasks by:"; ObjectID = "l3z-RU-Qu5"; */
"l3z-RU-Qu5.title" = "Ordenar recordatorios por:";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "LWj-uf-H1X"; */
"LWj-uf-H1X.title" = "Todos los días";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "qkF-BA-0mB"; */
"qkF-BA-0mB.title" = "Día Seleccionado y Siguiente Día";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "QV7-fo-VgD"; */
"QV7-fo-VgD.title" = "Tamaño del texto:";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Rwu-c9-Oo3"; */
"Rwu-c9-Oo3.title" = "Normal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityDescription" = "la lista muestra";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityHelp" = "cuántos días mostrar en la lista";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "ugA-QS-X38"; */
"ugA-QS-X38.title" = "Mostrar cuándo terminan los eventos";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "v6a-YC-o7p"; */
"v6a-YC-o7p.title" = "Extra Pequeño";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibExternalAccessibilityDescription" = "mostrar el número de la semana en el calendario";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibShadowedToolTip" = "Mostrar números de semana ISO 8601 en el calendario";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "wrF-k4-cay"; */
"wrF-k4-cay.title" = "Grande";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "xhk-WC-fz6"; */
"xhk-WC-fz6.title" = "Sólo el día seleccionado";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "xia-A5-LZh"; */
"xia-A5-LZh.title" = "Fecha de Vencimiento";

